helpmac.it

simo24v 96 HelpPoints assistant (96) Inserita 28 giorni fa

Compatibilità iPod e Mac

Ho comprato un iPod shuffle per la mia ragazza che ha un MacBook con show Leopard.
Dopo fatto l'acquisto ho controllato le specifiche e ho notato che l iPod richiede Mac OS 10.7.5 e iTunes 12.
Ora c'è modo di sincronizzare l'iPod senza aggiornare il Mac?
È un MacBook del 2009 che viaggia bene solo con show Leopard.

Risposte 1

Esegui il login o registrati così potrai votare le risposte.
  • aldino 4 HelpPoints newbie (4) Inserita 27 giorni fa
    0VOTI

    Anche io ho in ufficio un iMac del 2009 e con El Capitan lavora benissimo.
    Se mi posso permettere aggiornalo e sincronizza iPod, non credo che esistano soluzioni diverse.
    Saluti Aldo.

Rispondi

Inserisci solo testo, senza codice HTML. I link vengono automaticamente interpretati dal sistema se presenti http:// o www.. Per le immagini usa un servizio di storage esterno ed incolla il link.

Sei nuovo da queste parti?
Se hai già un account inserisci le credenziali
Registrati per fare domande su HelpMac.it